Browse Source

Failure permitted for Puppet 2.6.0

master
Aaron Hicks 9 years ago
parent
commit
2a5abdd65c
  1. 1
      .travis.yml

1
.travis.yml

@ -13,6 +13,7 @@ env:
matrix:
allow_failures:
- rvm: ruby-head
- env: PUPPET_GEM_VERSION="~> 2.6.0"
exclude:
- rvm: 1.9.3
env: PUPPET_GEM_VERSION="~> 2.7.0"

Loading…
Cancel
Save